
@media all and (max-width:940px){
* {margin:0 auto; padding:0;}
.body {font-size:1em; line-height:1.5;}
.lgbody {font-size:1em; line-height:1.5;}
.lgbody .title { font-size:16px; color:#195f19;}
.bodylinks img {margin-right:10px; float:none;}
 #modules table:last-child { padding-bottom:10px;
           border-bottom:solid 1px #CCCCCC;}
#modules table {
     border:0; width:100%;
    }

   #modules  table thead {
      display: none;
    }

   #modules  table tr {
      margin-bottom: 10px;
      display: block;
      
    }

 #modules   table td {width:100%!important;
      display: inline-table; font-size:1.15em;
	  vertical-align:top; line-height:1.5;
      text-align: center!important; 
    }

   #modules  table td:last-child {
      border-bottom: 0;
    }

   #modules  table td:before {text-align: center!important;
      content: attr(data-label);width:100%!important;
     
      text-transform: uppercase;
     
    }

#clear {clear:both;}
body,td,th {
	color: #333333;
	
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #c3c3c3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c3c3c3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#c3c3c3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c3c3c3',GradientType=0 ); /* IE6-9 */
 font-family:Arial, Helvetica, sans-serif;
}

#container {  position: relative; overflow:hidden;  }

#top { width:100%; position:relative; overflow:hidden;  background-color:#195f19; color:#FFFFFF;}

.logo {text-align: center;

background-color: #05b501;
 padding:10px;
position: relative;}
.logo .agentname {font-size:34px;  text-shadow:#000000 1px 1px 1px; text-align: center; font-family: 'Lustria', serif; font-style:italic; font-weight:bold; margin-top:10px; }
.logo .agenttitle {font-size:14px; font-style:italic; text-align: center; padding-bottom:10px;}


.social { text-align: center; padding:10px 0px 10px 0px;}
.social img {margin:0px 6px 0px 6px;}
.phone { text-align: center;  padding:10px 0px 10px 0px;}

.nav { background-image:url(images/boxbg.png);   text-align:center;  color:#FFFFFF; padding:5px 0px 10px 0px; }
.menu {padding-top:8px; font-size:18px;}

#slideshow {  width:100%;  position:relative; overflow:hidden; text-align:center; height:auto;}
#slideshow img {width:100%; height:auto;}

#searcher {  width:100%; box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.1) inset, 0px 1px 1px rgba(0, 0, 0, 0.1); text-align:center;  }
#mobsearcher {display:none;}

.subtitle {text-align: center; font-weight:bold; width:100%; font-size:14px; padding-bottom:20px; padding-top:20px;}

#searchbox { width:100%; text-align:center; color:#000; margin-top:10px;padding-top:10px;}
#searchbox input[type=text] { width:90%; height:45px; text-align:left; padding:5px; color:#666; font-size:1em;font-weight:normal !important; margin-bottom:10px; }
#searchbox .submiter { cursor: pointer;background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top, #cccccc 0%, #666666 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cccccc 0%,#666666 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cccccc 0%,#666666 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
color: #FFCC00;  text-shadow:1px 1px 1px #000;  border:solid 1px #000033;  padding:2px; width:100px!important; height:45px; text-align:center; letter-spacing:2px; vertical-align:top; font-size:18px;  margin-bottom:10px; }


#extras {color:#ffffff; font-size:1em;background-image:url(images/boxbg.png); background-repeat:repeat; text-align:center; position:relative; overflow:hidden;padding-top:10px; padding-bottom:10px;}
#extras div {width:100%;display:inline-table; vertical-align:top;}
#extras input,select,option{width:100% !important; text-align:left; font-size:1em;font-weight:normal !important; line-height:1.5; margin:4px 2px 4px 2px;}
#extras input[type=checkbox] {width:20px !important; height:20px !important;}
#extras .submiter { cursor: pointer;background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top, #cccccc 0%, #666666 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cccccc 0%,#666666 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cccccc 0%,#666666 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
color: #FFCC00;  text-shadow:1px 1px 1px #000;  border:solid 1px #000033;  padding:2px; width:100px!important; height:45px; float:right; text-align:center; letter-spacing:2px;vertical-align:top; font-size:18px;}


#contents {position:relative; overflow:hidden; background-color:#FFFFFF;  }
.bio { text-align:left; font-size:1em; line-height:1.5; margin:20px;}
.agentphoto {width:100%; text-align:center; margin-bottom:10px;}


.buttons { text-align:center; margin:20px 0px 20px 0px; display: flex;
  justify-content: space-between; }
.buttons img {margin:0px .5% 0px .5%;  max-width:270px; min-width:240px; height: auto;}
.buttons img:hover {margin:-10px .5% 0px .5%; padding-bottom:10px; -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}
		
#listingbox { width:100%; background-color:#ccc; text-align:center; }
		  
#listingbox .listtop {background-color:#FFFFFF; border-bottom:solid 2px #cecece;  padding:20px 10px; margin-bottom:20px;}	
	#listingbox .listtop  .title {font-size:24px; color:#195f19;  display:inline-table; vertical-align:top; text-align: center; width:100%;}  
	#listingbox .listtop  .count {font-size:14px; color:#666; display:inline-table; vertical-align:top; text-align: center; width:100%;}  
#listingbox  .items {max-width:90%; height:auto; text-align: center; display: inline-table;vertical-align:top; margin:15px 0px 15px 0px; overflow:hidden; color:#000; background-color:#fff; border:solid 1px #666666; }

#listingbox  .photo { width:100%; height:auto; min-height:250px; overflow:hidden;  margin-bottom:5px; border:solid 1px #CCCCCC;}
#listingbox .photo img {width:100%; height:auto; min-height:250px;  }
#listingbox  .pictext {padding:5px;}

#dreamhome {background-color:#05b501; padding:15px; text-align:center; position:relative; overflow:hidden;}
#dreamhome .text { display:inline-table; vertical-align:top;  color:#FFFFFF; text-shadow:#333333 1px 1px 1px; }
#dreamhome .dreamform { text-align: center; }
#dreamhome .dreamform input[type=text]{width:97%!important; color:#333333; padding:2px; height:45px; text-align:left; font-size:1em;font-weight:normal !important; line-height:1.5; margin:15px 10px 15px 2px; box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.1) inset, 0px 1px 1px rgba(0, 0, 0, 0.1); border:solid 1px #ccc;}
#dreamhome .dreamform .dreamsub{ cursor: pointer;background: #cecece; color: #FFF;  text-shadow:1px 1px 1px #000;  border:solid 1px #000033; border-radius:9px; margin-top:10px; margin-bottom:10px;  padding:2px; width:100px!important; height:35px; text-align:center; letter-spacing:2px;vertical-align:top; font-size:18px; -webkit-box-shadow: 0px 0px 5px 2px rgba(255, 255, 190, .65);
-moz-box-shadow: 0px 0px 5px 2px rgba(255, 255, 190, .65);
box-shadow: 0px 0px 5px 2px rgba(255, 255, 190, .65); }

#modules {display:none;}

#footer {background-color:#000000; padding:20px 10px; text-align:center; color:#FFFFFF;}
#footer a:link {color:#FFFFFF; text-decoration:none;}
#footer a:visited {color:#FFFFFF; text-decoration:none;}
#footer a:hover {color: #FFCC00; text-decoration:underline;}
#footer a:active {color:#FFFFFF; text-decoration:none;}


/* happy menu */
#cssdropdown, #cssdropdown ul {
padding: 0;
margin: 0;
list-style: none;
}

#cssdropdown li {
display:inline-table;
position: relative;
}

.mainitems{ color:#fff; text-transform:uppercase;
border: none;width: 100%;
margin:10px 0px 10px 0px;

}

.mainitems a{color:#fff;
width: 100%;
margin:10px 0px 10px 0px;
text-decoration: none;
}

.subuls{
display: none;
width: 100%;

z-index:999;
background-color: #000;
border: 1px solid black;
}

.subuls li{
width: 100%; line-height:1.5; padding:2px;
}

.subuls li a:link{ color:#fff;  font-weight:normal;
text-decoration: underline;
}

.subuls li a:visited{ color:#fff;  font-weight:normal;
text-decoration:none;
}
.subuls li a:hover{ color: #FFCC00;  font-weight: bold;
text-decoration: underline;
}

.subuls li a:active{ color:#fff;  font-weight:normal;
text-decoration: none;
}

#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
top: auto;
left: auto;
}

#cssdropdown li:hover ul, li.over ul { /* lists nested under hovered list items */
display: block;
}

#restofcontent { /*wrap rest of content of the page inside this div*/
clear: left;
}

}



@media all and (min-width: 940px) and (max-width: 1000px){
* {margin:0 auto; padding:0;}
.body {font-size:1em; line-height:1.5;}
.lgbody {font-size:1em; line-height:1.5;}
.lgbody .title { font-size:16px; color:#195f19;}
#modules td:first-child {padding:0px 10px 0px 0px!important;}
#modules td:nth-child(n+2){padding:5px; }
#modules table {width:100%; font-size:1em;line-height:1.5;}

#clear {clear:both;}
body,td,th {
	color: #333333;
	
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #c3c3c3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c3c3c3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#c3c3c3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c3c3c3',GradientType=0 ); /* IE6-9 */
 font-family:Arial, Helvetica, sans-serif;
}

#container {  position: relative; overflow:hidden;  }

#top { width:100%; position:relative; overflow:hidden;  background-color:#195f19; color:#FFFFFF;}

.logo {text-align: center;

background-color: #05b501;
 padding:10px;
position: relative;}
.logo .agentname {font-size:34px;  text-shadow:#000000 1px 1px 1px; text-align: center; font-family: 'Lustria', serif; font-style:italic; font-weight:bold; margin-top:10px; }
.logo .agenttitle {font-size:14px; font-style:italic; text-align: center; padding-bottom:10px; }


.social { text-align: center; padding:10px 0px 10px 0px;}
.social img {margin:0px 6px 0px 6px;}
.phone { text-align: center;  padding:10px 0px 10px 0px;}

.nav { background-image:url(images/boxbg.png);   text-align:center;  color:#FFFFFF; padding:5px 0px 10px 0px; }
.menu {padding-top:8px; font-size:18px;}

#slideshow {  width:100%;  position:relative; overflow:hidden; text-align:center; height:auto;}
#slideshow img {width:100%; height:auto;}

#searcher {  width:100%; box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.1) inset, 0px 1px 1px rgba(0, 0, 0, 0.1); text-align:center;  }
#mobsearcher {display:none;}

.subtitle {text-align: center; font-weight:bold; width:100%; font-size:14px; padding-bottom:10px;}

#searchbox { width:100%; text-align:center; color:#000; margin-top:10px;padding-top:10px;}
#searchbox input[type=text] { width:70%; height:45px; text-align:left; padding:5px; color:#666; font-size:1em;font-weight:normal !important; margin-bottom:10px; }
#searchbox .submiter { cursor: pointer;background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top, #cccccc 0%, #666666 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cccccc 0%,#666666 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cccccc 0%,#666666 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
color: #FFCC00;  text-shadow:1px 1px 1px #000;  border:solid 1px #000033;  padding:2px; width:100px!important; height:45px; text-align:center; letter-spacing:2px; vertical-align:top; font-size:18px;  margin-bottom:10px; }


#extras {color:#ffffff; font-size:1em;background-image:url(images/boxbg.png); background-repeat:repeat; text-align:center; position:relative; overflow:hidden;padding-top:10px; padding-bottom:10px;}
#extras div {width:100%;display:inline-table; vertical-align:top;}
#extras input,select,option{width:100% !important; text-align:left; font-size:1em;font-weight:normal !important; line-height:1.5; margin:4px 2px 4px 2px;}
#extras input[type=checkbox] {width:20px !important; height:20px !important;}
#extras .submiter { cursor: pointer;background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top, #cccccc 0%, #666666 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cccccc 0%,#666666 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cccccc 0%,#666666 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
color: #FFCC00;  text-shadow:1px 1px 1px #000;  border:solid 1px #000033;  padding:2px; width:100px!important; height:45px; float:right; text-align:center; letter-spacing:2px;vertical-align:top; font-size:18px;}


#contents {position:relative; overflow:hidden; background-color:#FFFFFF;  }
.bio { text-align:left; font-size:1em; line-height:1.5; margin:20px;}
.agentphoto {width:100%; text-align:center; margin-bottom:10px;}


.buttons { text-align:center; margin:20px 0px 20px 0px; display: flex;
  justify-content: space-between; }
.buttons img {margin:0px .5% 0px .5%;  max-width:270px; min-width:240px; height: auto;}
.buttons img:hover {margin:-10px .5% 0px .5%; padding-bottom:10px; -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}
		
#listingbox { width:100%; background-color:#ccc; text-align:center; padding-bottom:20px;}
		  
#listingbox .listtop {background-color:#FFFFFF; border-bottom:solid 2px #cecece; min-height:33px;  padding:20px 10px;}	
		#listingbox .listtop  .title {font-size:24px; color:#195f19; width:45%; display:inline-table; vertical-align:top; text-align:left; float:left;}  
	#listingbox .listtop  .count {font-size:14px; color:#666; width:45%; display:inline-table; vertical-align:top; text-align:right; float:right;}  
#listingbox  .items {max-width:150px; height:200px; text-align: center; display: inline-block;vertical-align:top; margin:15px 1% 0px 1%; overflow:hidden; color:#000;border:solid 1px #666666; background-color:#FFFFFF;}


#listingbox  .photo {height:120px; max-height:120px; overflow:hidden;  margin-bottom:5px; border:solid 1px #CCCCCC;}
#listingbox .photo img {width:100%; height:auto; min-height:120px;  }
#listingbox  .pictext {padding:5px;}

#dreamhome {background-color:#195f19; padding:15px; text-align:center; position:relative; overflow:hidden;}
#dreamhome .text { display:inline-table; vertical-align:top;  color:#FFFFFF; text-shadow:#333333 1px 1px 1px; }
#dreamhome .dreamform { text-align: center; }
#dreamhome .dreamform input[type=text]{width:97%!important; color:#333333; padding:2px; height:35px; text-align:left; font-size:1em;font-weight:normal !important; line-height:1.5; margin:10px 10px 4px 2px; box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.1) inset, 0px 1px 1px rgba(0, 0, 0, 0.1); border:solid 1px #ccc;}
#dreamhome .dreamform .dreamsub{ cursor: pointer;background: #05b501; color: #FFF;  text-shadow:1px 1px 1px #000;  border:solid 1px #000033; border-radius:9px; margin-top:4px;  padding:2px; width:100px!important; height:35px; text-align:center; letter-spacing:2px;vertical-align:top; font-size:18px; -webkit-box-shadow: 0px 0px 5px 2px rgba(255, 255, 190, .65);
-moz-box-shadow: 0px 0px 5px 2px rgba(255, 255, 190, .65);
box-shadow: 0px 0px 5px 2px rgba(255, 255, 190, .65); }

#modules {text-align:center; padding:20px;}

#footer {background-color:#000000; padding:20px 10px; text-align:center; color:#FFFFFF;}
#footer a:link {color:#FFFFFF; text-decoration:none;}
#footer a:visited {color:#FFFFFF; text-decoration:none;}
#footer a:hover {color: #FFCC00; text-decoration:underline;}
#footer a:active {color:#FFFFFF; text-decoration:none;}


/* happy menu */
#cssdropdown, #cssdropdown ul {
padding: 0;
margin: 0;
list-style: none;
}

#cssdropdown li {
display:inline-table;
position: relative;
}

.mainitems{ color:#fff; text-transform:uppercase;
border: none;width: 100%;
margin:10px 0px 10px 0px;

}

.mainitems a{color:#fff;
width: 100%;
margin:10px 0px 10px 0px;
text-decoration: none;
}

.subuls{
display: none;
width: 100%;

z-index:999;
background-color: #000;
border: 1px solid black;
}

.subuls li{
width: 100%; line-height:1.5; padding:2px;
}

.subuls li a:link{ color:#fff;  font-weight:normal;
text-decoration: underline;
}

.subuls li a:visited{ color:#fff;  font-weight:normal;
text-decoration:none;
}
.subuls li a:hover{ color: #FFCC00;  font-weight: bold;
text-decoration: underline;
}

.subuls li a:active{ color:#fff;  font-weight:normal;
text-decoration: none;
}

#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
top: auto;
left: auto;
}

#cssdropdown li:hover ul, li.over ul { /* lists nested under hovered list items */
display: block;
}

#restofcontent { /*wrap rest of content of the page inside this div*/
clear: left;
}

}



@media all and (min-width: 1000px) {
* {margin:0 auto; padding:0;}

.body {font-size:1em; line-height:1.5;}
.lgbody {font-size:1em; line-height:1.5;}
.lgbody .title { font-size:16px; color:#195f19;}

#modules td:first-child {padding:0px 10px 0px 0px!important;}
#modules td:nth-child(n+2){padding:5px;}
#modules table {width:100%;line-height:1.5; font-size:1em;}
.bodylinks img {margin-right:10px;}

#clear {clear:both;}

body,td,th {
	color: #333333;
	
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #c3c3c3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c3c3c3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#c3c3c3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c3c3c3',GradientType=0 ); /* IE6-9 */
 font-family:Arial, Helvetica, sans-serif;
}

#container {  position: relative; overflow:hidden; max-width:1300px; border:solid 1px #ccc; }

#top { width:100%; position:relative;  background-color:#195f19; color:#fff;}

.logo {text-align: left;
transform: skewX(30deg);
background-color: #05b501;
margin-left: -60px;
overflow: hidden;
max-width: 35%; padding:0px 0px 30px 0px;
position: relative;}
.logo .agentname {font-size:34px; color:#fff;  text-shadow:#000000 1px 1px 1px; text-align:left; font-family: 'Lustria', serif; font-style:italic; font-weight:bold; margin-top:10px; float:left; margin-left:80px;transform: skewX(-30deg);}
.logo .agenttitle {font-size:14px; font-style:italic; margin-left:70px;transform: skewX(-30deg);float:left;width:100%; }


.social {width:400px; position:absolute; right:20px; top:20px; text-align:right;}
.social img {margin:0px 6px 0px 6px;}
.phone {width:400px; position:absolute; right:20px; top:60px; text-align:right; font-size:14px;}

.nav { background-image:url(images/boxbg.png); height:40px;  text-align:center;  color:#FFFFFF; }
.menu {padding-top:8px; font-size:18px;}

#slideshow {  width:100%; height:580px; position:relative; overflow:hidden; text-align:center; }
#slideshow img {width:100%; height:auto;}

#searcher {  width:100%; position:absolute; margin-top: 190px; max-width:700px; padding:10px; left:0; right:0;  z-index:997; background-image:url(images/whitebg.png); background-repeat:repeat; box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.1) inset, 0px 1px 1px rgba(0, 0, 0, 0.1); }
#mobsearcher {display:none;}

#listingbox { width:100%; background-color:#ccc; text-align:center; box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.1) inset, 0px 1px 1px rgba(0, 0, 0, 0.1); padding-bottom:20px;}
#listingbox .listtop {background-color:#FFFFFF; border-bottom:solid 2px #195f19; height:30px; padding:20px 10px;}	
	#listingbox .listtop  .title {font-size:24px; color:#195f19; width:45%; display:inline-table; vertical-align:top; text-align:left; float:left;}  
	#listingbox .listtop  .count {font-size:14px; color:#666; width:45%; display:inline-table; vertical-align:top; text-align:right; float:right;}  
#listingbox  .items {max-width:200px; height:200px; text-align: center; display: inline-block;vertical-align:top; font-size:14px; margin:15px 1% 0px 1%; overflow:hidden; color:#000;border:solid 1px #666666; background-color:#FFFFFF; }
#listingbox.items:hover {margin:-10px 1% 0px 1%; padding-bottom:10px; -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;border:solid 1px #666666;background-color:#FFFFFF;}

#listingbox  .photo {height:140px; max-height:140px; overflow:hidden;  margin-bottom:5px; border:solid 1px #CCCCCC;}
#listingbox .photo img {width:100%; height:auto; min-height:140px;  }
#listingbox  .pictext {padding:5px;}

.subtitle {text-align:left; font-weight:bold; width:100%; float:left; font-size:14px;}

#searchbox { width:100%; text-align:center; color:#000;}
#searchbox input[type=text] {float:left; width:80%; height:35px; text-align:left; padding:5px; color:#666; font-size:1em;font-weight:normal !important; }
#searchbox .submiter { cursor: pointer;background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top, #cccccc 0%, #666666 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cccccc 0%,#666666 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cccccc 0%,#666666 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
color: #FFCC00;  text-shadow:1px 1px 1px #000;  border:solid 1px #000033;  padding:2px; width:100px!important; height:45px; text-align:center; letter-spacing:2px; vertical-align:top; font-size:18px;}


#extras {color:#ffffff; font-size:1em;background-image:url(images/boxbg.png); background-repeat:repeat; text-align:center; position:relative; overflow:hidden; }
#extras div {width:47%; max-width:47%; display:inline-table; vertical-align:top;}
#extras input,select,option{width:100% !important; text-align:left; font-size:1em;font-weight:normal !important; height:33px; margin:4px 2px 4px 2px;}
#extras input[type=checkbox] {width:20px !important; height:20px !important;}
#extras .submiter { cursor: pointer;background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top, #cccccc 0%, #666666 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cccccc 0%,#666666 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cccccc 0%,#666666 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
color: #FFCC00;  text-shadow:1px 1px 1px #000;  border:solid 1px #000033;  padding:2px; width:100px!important; height:45px; float:right; text-align:center; letter-spacing:2px;vertical-align:top; font-size:18px;}


#contents {position:relative; overflow:hidden; background-color:#FFFFFF;  }
.bio { text-align:left; font-size:1em; line-height:1.5; margin:20px; }
.bio img {float:left; margin:0px 10px 40px 0px;}
.agentphoto {display:inline-table; vertical-align:top; max-width:25%;}
.bio div { display:inline-table; vertical-align:top; max-width:72%; }


.buttons { text-align:center; margin:20px 0px 20px 0px; display: flex;
  justify-content: space-between; }
.buttons img {margin:0px .5% 0px .5%;  max-width:270px; min-width:240px; height: auto;}
.buttons img:hover {margin:-10px .5% 0px .5%; padding-bottom:10px; -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}
		  
#dreamhome {background-color:#195f19; padding:15px 0px 15px 0px;}
#dreamhome .text { display:inline-table; vertical-align:top; width:60%; color:#fff; text-shadow:#333333 1px 1px 1px;  padding-left:20px;}
#dreamhome .dreamform {float:right; width:35%; text-align:right; padding-right:20px;}
#dreamhome .dreamform input[type=text]{width:65% !important; color:#333333; padding:2px; height:35px; float:left; text-align:left; font-size:1em;font-weight:normal !important; line-height:1.5; margin:2px 10px 4px 2px; box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.1) inset, 0px 1px 1px rgba(0, 0, 0, 0.1); border:solid 1px #ccc;}
#dreamhome .dreamform .dreamsub{ cursor: pointer;background: #05b501; color: #FFF;  text-shadow:1px 1px 1px #000;  border:solid 1px #000033; border-radius:9px; margin-top:4px;  padding:2px; width:100px!important; height:35px; float:right; text-align:center; letter-spacing:2px;vertical-align:top; font-size:18px; -webkit-box-shadow: 0px 0px 5px 2px rgba(255, 255, 190, .65);
-moz-box-shadow: 0px 0px 5px 2px rgba(255, 255, 190, .65);
box-shadow: 0px 0px 5px 2px rgba(255, 255, 190, .65); }

#modules {text-align:center; padding:20px;}

#footer {background-color:#000000; padding:20px 10px; text-align:center; color:#FFFFFF;}
#footer a:link {color:#FFFFFF; text-decoration:none;}
#footer a:visited {color:#FFFFFF; text-decoration:none;}
#footer a:hover {color: #FFCC00; text-decoration:underline;}
#footer a:active {color:#FFFFFF; text-decoration:none;}



/* happy menu */
#cssdropdown, #cssdropdown ul {
padding: 0;
margin: 0;
list-style: none;
}

#cssdropdown li {
display:inline-table;
position: relative;
}

.mainitems{ color:#fff; text-transform:uppercase;
border: none;
margin:0px 10px 0 10px;

}

.mainitems a{color:#fff;
margin-left: 6px;
margin-right: 8px;
text-decoration: none;
}

.subuls{
display: none;
width: 14em;
position: absolute;
top: 1.2em;
left: 0;
z-index:999;
background-color: #363636;
border: 1px solid black;
}

.subuls li{
width: 100%; line-height:1.5; padding:2px;
}

.subuls li a:link{ color:#fff;  font-weight:normal;
text-decoration: underline;
}

.subuls li a:visited{ color:#fff;  font-weight:normal;
text-decoration:none;
}
.subuls li a:hover{ color: #FFCC00;  font-weight: bold;
text-decoration: underline;
}

.subuls li a:active{ color:#fff;  font-weight:normal;
text-decoration: none;
}

#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
top: auto;
left: auto;
}

#cssdropdown li:hover ul, li.over ul { /* lists nested under hovered list items */
display: block;
}

#restofcontent { /*wrap rest of content of the page inside this div*/
clear: left;
}
}
